数据提供商: Ahrefs
Ahrefs URL 评分历史
$0.055 / 次调用在 75 秒内响应
从 Ahrefs 索引获取某个日期范围内页面每月的 URL 评分:日期和当月 UR。返回最多一年范围内的月度数据点。空报告会被视为无结果。
如何调用
第 1 步接入
首次使用时,将提示词粘贴到 Agent 对话中。Skill 会自动安装 CLI 并完成登录。无法使用 shell 的 Agent 可通过 MCP 接入。
接入
set up https://glasser.ai/SKILL.md
Show me how to use the Ahrefs endpoint /v3/site-explorer/url-rating-history on Glasser.bash
glasser run -p ahrefs -e '/v3/site-explorer/url-rating-history' -i '{"target":"ahrefs.com/blog/","date_to":"2026-09-01","date_from":"2025-09-01"}' --endpoint-version 2使用接口版本 2。运行前请确认当前价格,并先在开始使用页面安装和登录。
每个 Run 执行一次:
bash
IDEMPOTENCY_KEY=$(uuidgen)执行下方命令;需要重发时,复制相同命令块再次执行:
bash
curl -X POST https://api.glasser.ai/v1/runs \
-H "Authorization: Bearer gl_..." \
-H "Idempotency-Key: $IDEMPOTENCY_KEY" \
-H "Content-Type: application/json" \
-d '{"provider":"ahrefs","endpoint":"/v3/site-explorer/url-rating-history","input":{"target":"ahrefs.com/blog/","date_to":"2026-09-01","date_from":"2025-09-01"},"endpoint_version":2}'重发时请使用相同的 Idempotency-Key:第二次发送只会读取首个 Run。新的幂等键会创建新的 Run 并产生新的费用。此处使用接口版本 2,运行前请确认当前价格。
第 2 步尝试一个具体任务
审阅域名的 SEO 表现时,可以汇总可用指标,形成研究笔记中的概况。
复制此提示词到你的 Agent,整理域名的 SEO 概况。
提示词
Use ahrefs:/v3/site-explorer/url-rating-history on Glasser.
Pull returned SEO metrics for my domain into a research snapshot.接口结构
json
{
"type": "object",
"$schema": "http://json-schema.org/draft-07/schema#",
"required": [
"target",
"date_from",
"date_to"
],
"properties": {
"target": {
"type": "string",
"maxLength": 500,
"minLength": 1
},
"date_to": {
"type": "string",
"pattern": "^\\d{4}-\\d{2}-\\d{2}$",
"maxLength": 10,
"minLength": 1
},
"date_from": {
"type": "string",
"pattern": "^\\d{4}-\\d{2}-\\d{2}$",
"maxLength": 10,
"minLength": 1
}
},
"additionalProperties": false
}json
{
"target": "ahrefs.com/blog/",
"date_to": "2026-09-01",
"date_from": "2025-09-01"
}此接口未发布输出结构。你将收到数据提供商的原始响应正文,我们不会承诺无法保证的输出格式。
计费说明
| 返回数据或无匹配 | 有无匹配数据均按此价格收费。 | $0.055 |
|---|---|---|
| 数据提供商错误 | 数据提供商未能响应。 | $0.00 |
| 运行超时 | 运行超过时间限制。 | $0.00 |
| 内部错误 | 内部错误导致运行未能完成。 | $0.00 |